
.clear {clear:both} 
/* remove the list style */
#nav {
}   
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        float:left;  
		text-align: center;
        position:relative;
        z-index:500; 
		width: 100px; 
		height: 40px;
		padding-top: 10px;
    }
	
	#nav li ul li
	{
		text-align: left;
	}
         
    /* this is the parent menu */
    #nav li a {
    }
 
    #nav li a:hover {
    }
     
    /* you can make a different style for default selected value */
    #nav a.selected {
        color:#f00;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position:absolute; 
            left:0;
			top: 39px;
            display:none; 
            margin:0 0 0 -1px; 
            padding:0; 
            list-style:none;
			z-index: 9999;
        }
		
		.orthoflash_navigation #nav ul {
			top: 30px;
		}
         
        #nav ul li {
			float:left;
			z-index: 1000;
			background:url(/images/main/nav_bg.gif) repeat-x; 
			padding:0 5px;			
			height:30px; 
			font-weight:bold; 
			line-height:15px; 
			text-transform:uppercase;
			width: 300px;
        }
         
        /* display block will make the link fill the whole area of LI */
        #nav ul a, #nav ul a:visited {
            display:block;  
            height:15px;
            padding: 8px 5px; 
            color:#fff;
        }
         
        #nav ul a:hover {
            text-decoration:underline;  
        }
 
	/* fix ie6 small issue */
	/* we should always avoid using hack like this */
	/* should put it into separate file : ) */
	#nav ul {
		margin:0 0 0 -2px;
	}

	#main_right_2
	{
		background-color: transparent;
	}
	
	#main_right_2 a
	{
		color: white;
		display: none;
	}
	
	#main_right_2 table table
	{
		background-color: white;
		margin-bottom: 10px;
	}
	
	#main_right_2 table table td
	{
		vertical-align: top;
	}
